/* latin */
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 300;
  src: url(https://www.jaehde.com/fonts/z7NFdQDnbTkabZAIOl9il_O6KJj73e7Ff1GhDuXMR7eS2Ao.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 700;
  src: url(https://www.jaehde.com/fonts/z7NFdQDnbTkabZAIOl9il_O6KJj73e7Ff0GmDuXMR7eS2Ao.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
body {
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 18px;
    background: #000;
}

.navbar-default {
    background-color: transparent;
    border-width: 0;
}
.navbar-nav {
    float: right;
}
.navbar-default .navbar-nav>li {
    background-color: rgba(255,255,255,0.8);
    margin-left: 10px;
}
.navbar-default .navbar-nav>li>a {
    color:#000;
    font-size:36px;
    font-weight: 700;
    text-transform: uppercase;
    transition: font 0.3s ease
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color:#4AA84A;
}
.navbar-toggle {
    background-color: #1Ad84A;
}

h1, .h1 {
    font-weight: 700;
    text-transform: uppercase;
}

.caption {
    text-align: center;
    padding:25px 0;
}

.hr {
    margin:25px 0;
    background-color: #000;
    height:10px;
}

.row h1:first-of-type {
    margin-top: 0;
}

input, textarea {
    width: 100%;
}
input.submit {
    width:auto;
    color:#000;
}

#intro {
    background: url('../img/set_scene.jpg') center center no-repeat;
    background-size: cover;
    position: relative;
}
#fb {
    position: absolute;
    right:0;
    top:45%;
    width:50px;
}
#about {
    background: #000;
    padding-top: 0;
    clear:both; 
}
#about .container, #work .container, #what .container {
    background: #fff;
}
.about-section {
    text-align: left;
    min-height:100%;
    height: auto;
}
#about .container {
    min-height: 100%;
}

#work, #what {
    background: #fff;
    padding-top: 0;
    height: auto;
    min-height:100%;
    clear:both; 
}
#contact {
    background-color: #000;
    color:#fff;
    min-height:100%;    
}
#contact a {
    color:#fff;
}
.contact-section {
    text-align: left;
    padding-top:75px
}
.contact-section input,textarea {
    color:#000;
}
    

.antispam { display:none;}

@media (min-width: 767px) {
    .navbar {
        padding-top:0;
    }
    .navbar-nav>li>a {
        padding-top: 35px;
        line-height: 1em;
    }
    .navbar-nav.shrink>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
        font-size:24px;
    }
    #about .container, #work .container, #what .container {
        padding: 55px 35px 35px 0;
    }
}
@media (min-width:766px) and (max-width:1024px) {
    .col-md-6, .col-md-8 {
        padding-left:35px;
        padding-right:25px;
    }
}
@media (max-width:766px) {
    .navbar-default .navbar-collapse {
        border-width: 0;
    }
    #about .container, #work .container, #what .container {
        padding-top:55px;
    }
    h1 {
        font-size: 24px;
    }
}